roarphone(1)

NAME

roarphone - Roar over Network (RoN) VoIP like application

SYNOPSIS

roarphone [OPTIONS]...

DESCRIPTION

This program let you talk in realtime with other people connected to a roard.

SERVER OPTIONS

--server    SERVER
    Set server hostname

--jumbo-mtu MTU
    Sets the MTU for Jumbo Packets

--io-flush  INTERVAL
    Flushs output every INTERVAL packets

AUDIO OPTIONS

--rate     RATE
    Set sample rate

--bits     BITS
    Set bits per sample

--chans    CHANNELS
    Set number of channels

AUDIO FILTER OPTIONS

--afi-downmix
    Enable input downmixing

--afi-lowpass FREQ
    Enable input lowpass at FREQ (in Hz)

--afi-speex-prep
    Enable speex preprocessor

--afi-speex-denoise
    Enable speex denoiser

--afi-speex-agc
    Enable speex AGC

--afi-speex-vad
    Enable speex VAD

CODEC OPTIONS

--codec    CODEC
    Set the codec

--transcode
    Use local transcodeing

DRIVER OPTIONS

--driver   DRIVER
    Set the driver

--device   DEVICE
    Set the device

GENERAL OPTIONS

--antiecho AEMODE
    Set the anti echo mode

--threshold DTXTHRES
    Set the DTX threshold, disabled by default

--help
    Show this help

META DATA OPTIONS

--m-rn    REALNAME
    Sets the real name

--m-nick  NICK
    Sets the nick name

--m-email EMAIL
    Sets the email address

--m-hp    HOMEPAGE
    Sets the homepage URL

--m-thumbn THUMBNAIL
    Sets a URL to a thumbnail

--m-loc   LOCATION
    Sets the location (room number)

--m-org ORGANIZATION
    Sets the organization/company name

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).